#payment--add .table > thead > tr > th,
#payment--add .table > tbody > tr > th,
#payment--add .table > tfoot > tr > th,
#payment--add .table > thead > tr > td,
#payment--add .table > tbody > tr > td,
#payment--add .table > tfoot > tr > td,
#payment--edit .table > thead > tr > th,
#payment--edit .table > tbody > tr > th,
#payment--edit .table > tfoot > tr > th,
#payment--edit .table > thead > tr > td,
#payment--edit .table > tbody > tr > td,
#payment--edit .table > tfoot > tr > td {
	border-top: none;
}

#progress-container {
	-webkit-box-shadow: none;
	box-shadow: inset none;
	display:none;
}

#drop_zone {
	border: 2px dashed #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 60px;
	text-align: center;
	font: 20pt bold 'Helvetica';
	color: #bbb;
	height: 140px;
	width: 140px;
}

#image {
	display: none;
	max-height: 200px;
}

.drag-handler {
	width: 15px;
	height: 15px;
	background: #C00;
	cursor: move;
}

.dt-length {
    position: absolute;
    top: -60px;
    right: 0;
}